## pynormaliz 2.18+ds

=== debian/changelog ===
pynormaliz (2.18+ds-1~exp1) experimental; urgency=medium

  * Initial release (Closes: 1031504).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 17 Feb 2023 22:05:25 -0500
