=== debian/control ===
Source: pynormaliz
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: cmark-gfm <!nodoc>,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               libnormaliz-dev (>= 3.10.0~),
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/Normaliz/PyNormaliz
Vcs-Git: https://salsa.debian.org/python-team/packages/pynormaliz.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pynormaliz
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pynormaliz
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python bindings for LibNormaliz
 Normaliz is an open source tool for computations in affine monoids,
 vector configurations, lattice polytopes, and rational
 cones. Normaliz also computes algebraic polyhedra, i.e., polyhedra
 defined over real algebraic extensions of Q.
 .
 PyNormaliz provides an interface to Normaliz via libNormaliz. It
 offers the complete functionality of Normaliz, and can be used
 interactively from Python.
