=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = \
	PYTHONPATH={build_dir} {interpreter} tests/runtests.py

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build: README.html

README.html: README.md
	cmark-gfm $< > $@
endif
