## pynormaliz 2.19+ds

=== debian/changelog ===
pynormaliz (2.19+ds-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:55 +1100

pynormaliz (2.19+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add comment about checking minimum normaliz version.
  * debian/copyright
    - Update my copyright years.
  * debian/patches/readme-links.patch
    - Refresh for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 02 Mar 2024 09:04:28 -0500

pynormaliz (2.18+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf
    - New file; set debian-branch to debian/latest as recommended by
      DEP-14.
  * debian/rules
    - Add all hardening flags.
  * debian/salsa-ci.yml
    - Stop setting RELEASE to "experimental".

 -- Doug Torrance <dtorrance@debian.org>  Fri, 30 Jun 2023 09:03:08 -0400
