=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: pynormaliz
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: cmark-gfm <!nodoc>,
                debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+# check NormalizModule.cpp "if NMZ_RELEASE < X" line for minimum version
                libnormaliz-dev (>= 3.10.0~),
                python3-all-dev,
                python3-setuptools
