## pynormaliz 2.20+ds

=== debian/changelog ===
pynormaliz (2.20+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump minimum version of libnormaliz-dev to 3.10.3
    - Bump Stanrdards-Version to 4.7.0.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 30 May 2024 09:28:35 -0400
