=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: pynormaliz
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: cmark-gfm <!nodoc>,
                debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
 # check NormalizModule.cpp "if NMZ_RELEASE < X" line for minimum version
-               libnormaliz-dev (>= 3.10.0~),
+               libnormaliz-dev (>= 3.10.3~),
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Normaliz/PyNormaliz
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynormaliz.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynormaliz
