## pynormaliz 2.21+ds

=== debian/changelog ===
pynormaliz (2.21+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump minimum version of libnormaliz-dev to 3.10.4.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 09 Oct 2024 07:26:35 -0400
