=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                dh-sequence-python3,
 # check NormalizModule.cpp "if NMZ_RELEASE < X" line for minimum version
-               libnormaliz-dev (>= 3.10.3~),
+               libnormaliz-dev (>= 3.10.4~),
                python3-all-dev,
                python3-setuptools
 Standards-Version: 4.7.0
