## pynormaliz 2.22+ds

=== debian/changelog ===
pynormaliz (2.22+ds-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:44:12 +0000

pynormaliz (2.22+ds-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released (no changes).

 -- Doug Torrance <dtorrance@debian.org>  Sun, 17 Aug 2025 19:43:00 -0400

pynormaliz (2.22+ds-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years

 -- Doug Torrance <dtorrance@debian.org>  Fri, 06 Jun 2025 10:13:22 -0400
