=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libnormaliz-dev (>= 3.10.4~),
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Normaliz/PyNormaliz
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynormaliz.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynormaliz
