=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_TEST_CUSTOM = 1
 export PYBUILD_TEST_ARGS = \
 	PYTHONPATH={build_dir} {interpreter} tests/runtests.py
