=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://github.com/Normaliz/PyNormaliz/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
