## pynormaliz 2.23+ds

=== debian/changelog ===
pynormaliz (2.23+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump minimum normaliz version to 3.11.0 (Closes: #1115285).
    - Remove redundant Rules-Requires-Root field.
  * debian/gbp.conf
    - Set pristine-tar to True.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 10 Dec 2025 10:38:39 -0500
