=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                dh-python,
                dh-sequence-python3,
 # check NormalizModule.cpp "if NMZ_RELEASE < X" line for minimum version
-               libnormaliz-dev (>= 3.10.4~),
+               libnormaliz-dev (>= 3.11.0~),
                python3-all-dev,
                python3-setuptools
 Standards-Version: 4.7.2
 Homepage: https://github.com/Normaliz/PyNormaliz
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynormaliz.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynormaliz
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pynormaliz
