## pynormaliz 2.24+ds

=== debian/changelog ===
pynormaliz (2.24+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove Priority field; "optional" is now the default.
    - Add normaliz-doc to Suggests.
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update my copyright years.
  * debian/README.Debian
    - Mention that the documentation may also be found in the normaliz-doc
      package.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 03 Feb 2026 00:20:50 -0500
