=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pynormaliz
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: cmark-gfm <!nodoc>,
@@ -11,7 +10,7 @@
                libnormaliz-dev (>= 3.11.0~),
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Normaliz/PyNormaliz
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynormaliz.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynormaliz
@@ -20,6 +19,7 @@
 Package: python3-pynormaliz
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: normaliz-doc
 Description: Python bindings for LibNormaliz
  Normaliz is an open source tool for computations in affine monoids,
  vector configurations, lattice polytopes, and rational
